Subject: Ticket Assigned - ???????????? tracking no invalied
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 15:01:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ???????????? tracking no invalied Bubbling Juice                    Hi           12:24 PM, 26th Dec                     Bubbling Juice                    Good morning           12:24 PM, 26th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           12:25 PM, 26th Dec                     Bubbling Juice                    Hi Yahya           12:25 PM, 26th Dec                     Bubbling Juice                    I just wonder if my refund will be credited to max credit or to my bank account           12:25 PM, 26th Dec                   Yahya                   Could you please share your order id so that I can assist you further.           12:26 PM, 26th Dec                     Bubbling Juice                    2000573371           12:26 PM, 26th Dec                   Yahya                   May I request you to please stay on-
 hold while I retrieve the information.           12:29 PM, 26th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           12:31 PM, 26th Dec                   Yahya                   have a great day           12:34 PM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1919873